RESUME -NL- **`SURYA TEJA M.V`[NAME]** -NL- Email-Id :**`suryateja2710@gmail.com`[EMAILS_EMAIL]** -NL- Mobile : **`8790197886`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To have a challenging career incorporate world and to be a successful professional and to enhance -NL- my professional skills in the best possible way for achieving my goals as well as company’s goals. -NL- **`SUMMARY:`[SUMMARY_HEADING]** -NL- ➢ Possess excellent communication and interpersonal skills. -NL- ➢ Ability to work in groups and an open attitude towards learning are key traits. -NL- ➢ Creative person with good analytical abilities and proficient writing skills. -NL- **`EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL- Course - Board - Institution and Location - Year of % or GPA passing -NL- B Tech (**`ECE`[EDUCATION_COURSE]**) - Jawaharlal Nehru Technological University. - **`Sreyas Institute of Engineering and Technology, Hyderabad`[EDUCATION_INSTITUTE]** - 2018 - 57.8 -NL- **`IPE`[EDUCATION_DEGREE]** - Board of Intermediate Education. - **`Narayana Junior College, Sri Krishnanagar,Dilsukhnagar, Hyderabad`[EDUCATION_INSTITUTE]** - 2014 - 79.2 -NL- **`SSC`[EDUCATION_DEGREE]** - Board of Secondary Education. - **`ST. Aloysius High School, Hyderabad`[EDUCATION_INSTITUTE]** - 2012 - 8.3 -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL- ➢ Microsoft office. -NL- ➢ Operating Systems : Microsoft Windows 7/ 8 / 8.1/10. -NL- ➢ Manual Testing. -NL- ➢ Well conversant with Internet. -NL- **`PROJECTSASAPARTOFCURRICULAM:`[OTHERS_HEADING]** -NL- • **`Mobile Charging on Coin Insertion`[PROJECT_TITLE]** : -NL- In this project a new type of vending machine is designed for -NL- charging mobile phones. Many times the battery becomes flat in the middle of the conversation in -NL- particularly at inconvenient times when access to a standard charger isn’t possible. When we put -NL- a coin, the coin detector detects the coin and the input is given to the controller .The controller -NL- reads the program. At the same time the supply is given to the charger for a particular time -NL- period. The time period depends on the code written in the controller. A multi pin charger is -NL- connected through the controller. By using the multi pin charger we may also use more than one -NL- mobile for charging. This project can be placed in public places such as Bus stands, Railway -NL- stations, Hospitals, Metro trains etc . -NL- • **`Fingerprint Combination for Privacy Protection`[PROJECT_TITLE]** : -NL- We propose here a novel system for protecting fingerprint privacy by -NL- combining two different fingerprints into a new identity. In the enrollment, two fingerprints are captured -NL- from two different fingers. We extract the minutiae positions from one fingerprint, the orientation from -NL- the other fingerprint, and the reference points from both fingerprints. Based on this extracted information -NL- and our proposed coding strategies, a combined minutiae template is generated and stored in a database. -NL- In the authentication, the system requires two query fingerprints from the same two fingers which are -NL- used in the enrollment. A two-stage fingerprint matching process is proposed for matching the two query -NL- fingerprints against a combined minutiae template. By storing the combined minutiae template, the -NL- complete minutiae feature of a single fingerprint will not be compromised when the database is stolen. -NL- **`PERSONAL STRENGTHS:`[SKILLS_HEADING]** -NL- • Have the capability of handling a team. -NL- • Good team player. -NL- • Quick learner. -NL- • Active listener. -NL- • Self-motivated and hardworking in a smart way. -NL- • Positive attitude. -NL- • Good communication skills. -NL- **`HOBBIES:`[OTHERS_HEADING]** -NL- • Playing Cricket and Badminton. -NL- • Solving Puzzles. -NL- • Traveling. -NL- • Reading articles in QUORA. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- • FATHER’S NAME : M.V. Prasanna Kumar -NL- • MOTHER’S NAME : M. Lakshmi Sunanda -NL- • DATEOFBIRTH : 27-10-1996 -NL- • SEX : Male -NL- • NATIONALITY : Indian -NL- • LANGUAGES KNOWN : English,Telugu and Hindi -NL- Place : -NL- Date : -NL- ( Mariyala Venkata Surya Teja) -NL- 